<li feature-flag="organizations"><a ui-sref="organizations.developers({developerId: undefined})" ui-sref-opts="{ reload: true }"><i class="fa fa-caret-right" ng-if="vm.isActive('organizations.developers')"></i> Developers</a></li>